<!DOCTYPE html>
<html>
<head>
  <title>Mercury Hostage</title>
  <link rel="stylesheet" type="text/css" href="mstyles.css">
</head>
<body>
  <div id="aliens-container">
    <img src="assets/alien.webp" alt="Alien 1" id="alien1">
    <img src="assets/alien.webp" alt="Alien 2" id="alien2">
  </div>
  
  <div id="speech-container">
    <p id="speech"></p>
  </div>
  
  <script src="script.js"></script>
</body>
</html>
